HomePentest-Tools.com Logo

Adobe Flash Player Security Updates(apsb17-42)-Windows CVE-2017-11305

Severity
CVSSv3 Score
6.5
Vulnerability description

Adobe Flash Player is prone to a security bypass vulnerability.

Risk description

The Flaw exists due to a logic error may cause the global settings preference file to be reset. Successful exploitation of this vulnerability will allow remote attackers to conduct unintended reset of global settings preference file.

Recommendation

Upgrade to Adobe Flash Player version 28.0.0.126, or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 13, 2017
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available